<?php

	require_once 'dbconfig.php';
	
	if(isset($_GET['sdid']))
	{

		$stmt_delete = $DB_con->prepare('DELETE FROM mobilesmdailyroute WHERE sdid =:sdid');
		$stmt_delete->bindParam(':sdid',$_GET['sdid']);
		$stmt_delete->execute();

		echo"<script type='text/javascript'>window.location.href = 'dailysmroutelist.php';</script>";
		
	}

?>